0
$\begingroup$

Rosanswers logo

Why can sudo apt-get update find the ros repositories for groovy?

I am getting the following error when performing the operation...

W: Failed to fetch http://packages.ros.org/ros/ubuntu/dists/quanta1/main/binary-amd64/Packages 404 Not found

W: Failed to fetch http://packages.ros.org/ros/ubuntu/dists/quanta1/main/binary-i386/Packages 404 Not found

What should I do?

Somehow, someone put quanta1 instead of quantal in the sources.list. Someone from Willow Garage should fix that. Thanks!


Originally posted by shyamalschandra on ROS Answers with karma: 73 on 2013-01-03

Post score: 0

$\endgroup$

1 Answer 1

0
$\begingroup$

Rosanswers logo

The instructions here look correct. You need to fix the contents of your apt sources. Usually the default location is in /etc/apt/sources.list.d/ros-latest.list


Originally posted by tfoote with karma: 58457 on 2013-01-03

This answer was ACCEPTED on the original site

Post score: 1

$\endgroup$

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service and acknowledge you have read our privacy policy.